Subject: Re. (urth) Black Sun, White Fountain

From: Kieran Cleary <kierannwn at tinet.ie>
Date: Mon, 02 Feb 1998 17:00:32 +0000

[MAJOR apologies for labouring the point, such as it is, but I just want to get my terminology right below:]

-viz wonders:

>On the illness of the sun:  It is stated in several places that the sun
>is being devoured by a black hole.  That much is impossible to argue
>with.  The debatable point is whether it's natural causes or murder.

How about this then:

Item: The Conciliator is sometimes referred to as "Dark Sun" (or "Black Sun"
can't remember which.)
Item: The New Sun itself is brought by the White Fountain, which is described in the text as being the opposite of a black hole, i.e. an erruption of matter from one
(lower) universe to another (higher) universe.
Item: There is a black hole in the Old Sun
Item: The White Fountain that brought the New Sun into being was not born in the same universe as Urth. (shaky here, but I thought that was mentioned in tUotNS)

So, speculation follows: the black hole that is destroying the Old Sun is
merely the necessary complement to the White Fountain. One has caused the other, and are both different sides of the same coin that is Severian.

lasrach

(phew. no more, I promise) 

North West Labs
Finisklin Industrial Estate
Sligo
Republic of Ireland

Tel. +353 71 69441
Fax. +353 71 69451
email: kierannwn at tinet.ie